--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define a set of methods supporting a new property
full_name: Icalendar::Component::ical_property
is_singleton: true
name: ical_property
params: (property, alias_name = nil, prop_name = nil)
visibility: protected
